[<text>
<title>american quasar completes reorganization plan</title>
<dateline>    fort worth, texas, april 1 - </dateline>&lt;american quasar petroleum co&gt;
said it completed its previously-announced plan of
reorganization.
    the company said it accepted subordinated notes and
debentures in the aggregate principal amount of 95.2 mln dlrs,
which were tendered in exchange for 589.7 mln shares of
american quasar common stock and class a warrants to acquire
234.0 mln additional shares of american quasar common stock for
five cts per share.
    the principal amount of the subordinated debt remaining
outstanding is 4,644,080 dlrs, most of which is now held
subject to indentures which were amended in certain respects in
connection with the exchange offers, the company said.
    outstanding bank debt of 11.7 mln dlrs, plus an additional
300,000 dlrs in borrowings for working capital, has been
financed with republicbank in dallas.
   
 reuter
</text>]